*{
  box-sizing: border-box;
}

.body{
  margin: 0;
  padding: 0;
}
.menu {
    width: 1280px;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    padding: 40px;
    word-spacing: 50px;
    letter-spacing: 5px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
}
a {
    color:  #16a085;
    text-transform: uppercase;
    text-decoration: none;
}

.image{
  width: 1280px;
  height: 800px;
  margin: 0 auto;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/fon.jpg);
}
.content{
  width: 1280px;
  background-color: whitesmoke;
  margin: 0 auto;
  text-align: center;
    font-family: 'Roboto', sans-serif;
  color: #373737;
  padding: 100px;
  font-weight: 900;
    line-height: 30px;
    letter-spacing: 2px;
}


h1{
  text-transform: uppercase;
    font-family: 'Roboto', sans-serif;

}
button{
    width: 191px;
    height: 53px;
  text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
  border-radius: 5px;
  color: white;
  background-color: #1ABF9F;
  font-size: 14px;
  padding: 15px;
  letter-spacing: 2px;
    border:none;
    outline: none;
    cursor: pointer;
}


.footer {
    font-weight: bolder;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2px;
    color:  #373737;
    text-align: right;
    padding: 40px;
    width: 1280px;
}
